div.menu-clear-left
{
	clear:left;
}



.horizontal-multilevel-site-menu {
	margin: 0 20px 0 0;
	padding: 0px;
	color: #4a2a43;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	white-space: nowrap;
	letter-spacing: 0.8px;
}



.horizontal-multilevel-site-menu,
.horizontal-multilevel-site-menu ul {
	list-style: none;
    z-index: 899;
}

.horizontal-multilevel-site-menu a {
	color: #4a2a43;
	text-decoration: none;
	line-height: 1;
}

.horizontal-multilevel-site-menu > li {
	position: relative;
	margin: 0 3.4%;
	display: inline-block;
	opacity: .75;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


@media all and (max-width: 1400px){
	.horizontal-multilevel-site-menu > li {
		margin: 0 3.3%;
	}
}

.horizontal-multilevel-site-menu > li:first-child {
	margin: 0 3.3% 0 0;
}

.horizontal-multilevel-site-menu > li:last-child {
	margin: 0 0 0 3.3%;
}

.horizontal-multilevel-site-menu:hover > li {
	opacity: .5;
}

.horizontal-multilevel-site-menu > li.root-item-selected {
	border-bottom: 1px solid rgba(74, 42, 67, 0.6);
}

.horizontal-multilevel-site-menu > li.item-hover {
	opacity: 1;
}


.horizontal-multilevel-site-menu > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	display: block;
	text-transform: uppercase;
	left: 1px;
	margin: 0;
	padding: 0;
	width: 505px;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 11px;
    padding-top: 7px;
	font-weight: 600;
	transform: rotate(0.01deg);
}

.horizontal-multilevel-site-menu > li> ul >li {
	position: relative;
	padding: 10px 25px 0 0 ;
	display: inline-block;
	float: left;
	opacity: .75;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	box-sizing: border-box;
}

.horizontal-multilevel-site-menu > li.item-hover > ul {
	opacity: 1;
	visibility: visible;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	box-sizing: border-box;
}

.horizontal-multilevel-site-menu > li.item-hover ul li  {
	opacity: .6;
}


.horizontal-multilevel-site-menu > li > ul > li.item-selected > a,
.horizontal-multilevel-site-menu > li > ul > li > ul li.item-selected > a {
	border-bottom: 1px solid rgba(74, 42, 67, 0.6);
}


.horizontal-multilevel-site-menu > li.item-hover ul li:hover {
	opacity: 0.9 ;
}


.horizontal-multilevel-site-menu > li:nth-child(4)> ul > li {
	white-space: nowrap;
}

.horizontal-multilevel-site-menu > li:nth-child(4)> ul {
	left: inherit;
	right: -15px;
}

.horizontal-multilevel-site-menu > li:nth-child(3)> ul {
	width: auto;
}
 
.horizontal-multilevel-site-menu > li:nth-child(4) > ul > li:first-child {
	padding: 10px 20px 0 0 ;
}

.horizontal-multilevel-site-menu > li:nth-child(4) > ul > li:last-child {
	padding: 10px 0 0 0 ;
}

.horizontal-multilevel-site-menu > li > ul ul {
	position: absolute;
    width: 640px;
    right: 0px;
	visibility: hidden;
	padding-top: 10px;
	opacity: 0;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.horizontal-multilevel-site-menu > li > ul ul li {
	display: inline-block;
	float: right;
	margin-top: 8px;
	margin-left: 13px;
}

.horizontal-multilevel-site-menu > li > ul li:hover ul {
	visibility: visible;
	opacity: 1;
}

.horizontal-multilevel-site-menu > li > ul > li > a.parent{
	position: relative;
}

.horizontal-multilevel-site-menu > li > ul > li > a.parent:after {
	content: '';
	width: 8px;
	height: 5px;
	right: -12px !important;
	top: 3px !important;
	position: absolute;
	display: block;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAFCAYAAAB4ka1VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjVFMDM4MzZFMTA2MzExRTc5NzMzREREQTE1M0U2RjZCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjVFMDM4MzZGMTA2MzExRTc5NzMzREREQTE1M0U2RjZCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NUUwMzgzNkMxMDYzMTFFNzk3MzNERERBMTUzRTZGNkIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NUUwMzgzNkQxMDYzMTFFNzk3MzNERERBMTUzRTZGNkIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz59ty1NAAAATUlEQVR42mLUEdPJZWBgEATiJgZUUAfE75mABB8QNwJxP5JkP1SMjwVItAGxCBAXICkAsScAcStIwX8gLkSSYIBKgsVYkHQVYmMDBBgAFAILebvUQj8AAAAASUVORK5CYII=');
	background-repeat: no-repeat;
	background-position: center;
}